xcb_void_cookie_t Struct Reference
XCB Core API

Generic cookie. More...

`#include <xcb.h>`

## Data Fields

unsigned int | sequence

## Detailed Description

Generic cookie.

A generic cookie structure.

## Field Documentation

## sequence

unsigned int xcb_void_cookie_t::sequence

Sequence number

Referenced by xcb_request_check().

The documentation for this struct was generated from the following file:

- xcb.h